About Store Forum Documentation Contact
Donations:
140$/mo



Post Reply 
Linux install
Author Message
rstralberg Offline
Member

Post: #1
Linux install
I have been away from Esenthel for a while.

What is the latest directions for EE on Linux
(Nividia)

Which Linux and Version?
Anything other needed?

I have Ubuntu 14.04 64bit
Install fails with missing libobdc.so.2

I can install any recommended distro as long as its guaranteed to work.
That's for the binary installer.

I also have the source license but that's a secondary thing right now.
(This post was last modified: 03-11-2015 10:48 PM by rstralberg.)
03-11-2015 10:38 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #2
RE: Linux install
Hi!

You need to have Ubuntu 14.10, I'm using it and it works fine smile
03-11-2015 11:04 PM
Find all posts by this user Quote this message in a reply
rstralberg Offline
Member

Post: #3
RE: Linux install
Okay. Will install that one tomorrow then.
Thanks
03-11-2015 11:16 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Booman Offline
Member

Post: #4
RE: Linux install
I'm getting the same error with Dungeon Hero RPG in Mint 17 64-bit
Code:
libodbc.so.2: cannot open shared object file: No such file or directory
Mint 17 is based on Ubuntu 14.04 LTS so it should work as well...

I did some research and tried this:
Code:
sudo apt-get update && sudo apt-get install unixodbc-dev libmyodbc
Everything installed, but Dungeon Hero RPG still isn't finding the shared object.
03-26-2015 04:33 PM
Find all posts by this user Quote this message in a reply
rstralberg Offline
Member

Post: #5
RE: Linux install
As Esenthel suggested I just updated to 14.10 and the problem was gone.
03-26-2015 04:41 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Booman Offline
Member

Post: #6
RE: Linux install
Thanks
I'm posting in the developers post as well to see if they have any suggestions.

So you just execute the binary and it launches just fine in Ubuntu 14?
03-26-2015 04:44 PM
Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #7
RE: Linux install
Yes but you need Ubuntu 14.10, not 14.04 LTS.
03-27-2015 12:07 AM
Find all posts by this user Quote this message in a reply
Booman Offline
Member

Post: #8
RE: Linux install
So it won't work in any other distro, just that one?
Strange because most Linux games work in many distributions as long as the right libraries and drivers are isntalled
03-27-2015 12:09 AM
Find all posts by this user Quote this message in a reply
TrollyPolly Offline
Member

Post: #9
RE: Linux install
Got it working on Ubuntu 15.05 but it did not seem to be of any value to staff on this page as they deleted the thread with the solution to the problems
(This post was last modified: 08-15-2015 12:09 PM by TrollyPolly.)
08-15-2015 12:06 PM
Find all posts by this user Quote this message in a reply
Post Reply